a.v2:link {
	color: #8CA4B9;
	text-decoration: none;
	font-size: 12px;


}
a.v2:visited {
	color: #8CA4B9;
	text-decoration: none;
	font-size: 12px;


}
a.v2:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;



}
.v3 {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 20px;
	font-weight: normal;
	color: #FF0000;
}
.question {
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

}
a.left:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a.left:hover {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
a.left:active {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a.left:visited {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.v12 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: #000000;
	text-decoration: none;
	font-size: 10px;

}
.culture {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #006699;
	text-decoration: none;

}
.V14 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	text-decoration: none;
}
.v10gray {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.v16 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	text-decoration: none;
	line-height: 30px;

}
a.tit:link {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #999999;
	text-decoration: none;
}
a.tit:hover {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #000000;
	text-decoration: underline;
}
a.tit:active {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #999999;
	text-decoration: none;
}
a.tit:visited {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #999999;
	text-decoration: none;
}
a.proname:link {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #FF6600;
	text-decoration: none;
}
a.proname:hover {


	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #6699FF;
	text-decoration: underline;
}
a.proname:active {


	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #FF6600;
	text-decoration: none;
}
a.proname:visited {


	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #FF6600;
	text-decoration: none;
}
.tit {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 24px;
}
